---
doc_name: 'Product types'
tags: [current, client_products]
ref: 'none'
notes: 'none'
---
#Types of client products

Text from the main document goes here:

Hello, it's the second

it's the third
second fin
Client products may be:

* Applications
* SDP

fin

